<?PHP
declare(strict_types = 1);
$quality_web = array (
  'puqi' => 'Publikations-Qualitäts-Index (PuQI)',
  'plausi' => 'Plausibilitäts-Check',
  'plausi_legal' => 'Plausibilitäts-Check für Rechteangaben von Objektabbildungen',
  'puqi_explica' => 'Der Publikations-Qualitäts-Index (PuQI) misst die Vollständigkeit und The publication quality index measures the completeness and suitability of an object record\'s publishable information. For example, feedback is given on the availability of an object title and a tags. Objects\' descriptions are checked for their length; and linked images\' license status is evaluated. Based on these evaluations, a quantitative score is provided to be able to roughly measure the completeness and quality of an object record for publication.',
  'plausi_explica' => 'Im Rahmen dieses Checks werden die mit einem Objekt verknüpften Ereignisse (Herstellung, Benutzung, etc.) auf ihre logische Kohärenz geprüft. Hierzu werden die angegebenen Lebensdaten und Zeiten genutzt. Zum Beispiel kann ein Fahrrad, das 1950 hergestellt wurde, nicht 1870 genutzt worden sein. Genauso ist es unwahrscheinlich, dass eine 1920 aufgenommene Fotografie Ice-T (geboren 1958) zeigt.',
  'plausi_explica_2' => 'Wurde eine solche logische Inkonsistenz zwischen den verschiedenen Ereignissen der Objektgeschichte gefunden, wird eine Warnung zurückgegeben.',
  'plausi_legal_explica' => 'Dieser Check versucht offensichtliche Probleme bei den Rechte- und Lizenzangaben von Objektabbildungen (etwa Objektfotos) zu identifizieren. Hierzu werden die Lebensdaten der verknüpften Schaffenden ausgewertet - entweder wie mitgegeben oder auf Basis von ggfs. mitgelieferten Bezügen zu kontrollierten Vokabularen und Normdatenrepositorien wie zur Library of Congress, Wikidata oder  der Gemeinsamen Normdatei der Deutschen Nationalbibliothek:',
  'plausi_legal_explica_2' => 'Dieser Check basiert auf der grundlegenden Annahme, dass die mit den Datensätzen verknüpften Abbildungen rein dokumentarischen Zweckes sind - was seinerseits bedeutet, dass sie in vielen Jurisdiktionen (wie der EU) nicht selbstständig eine Schöpfungshöhe im Sinne des Urheberrechts erreichen. Unter dieser Vorraussetzung ist anzunehmen, dass Abbildungen von Objekten, deren jeweilige Schaffende schon mehr als 100 Jahre verstorben sind, gemeinfrei sind (hier wird die maximale Dauer, die irgendein Land derzeit bis zur Gemeinfreiheit eines Werkes verstreichen lässt als Maßstab genommen). Ist ein anderweitiger Lizenzstatus vergeben wird eine Warnung zurückgegeben.
Genauso wird eine Warnung zurückgegeben, wenn eine nicht restriktive Lizenz vergeben wurde, während die das Objekt Schaffenden noch Leben oder erst innerhalb der letzten 50 Jahre (entsprechend Bern-Konvention) verstorben sind. Diese Prüfungen sind offensichtlich nur eine grobe Annäherung - Gesetze sind kompliziert und divers, und so sind es Objektdaten und etwaige Absprachen mit den Rechteinhabern. In der Summe sollte dieser Check allerdings viele oft auftretende Problemfälle abdecken, ohne all zu viele falsch positive Warnungen zu liefern.',
  'citation' => 'Zitiervorschlag',
  'puqi_score' => 'PuQI-Wert',
  'results' => 'Ergebnisse',
  'objects_identified' => '[placeholder_for_count] Objekte identifiziert',
  'check_passed' => 'Prüfung bestanden',
  'warning' => 'Warnung',
  'status' => 'Status',
  'plausibility_warnings' => 'Plausibilitäts-Check: Warnung',
  'plausibility_warnings_licenses' => 'Plausibilitäts-Check für (Bild-)Rechteangaben: Warnung',
  'puqi_notices' => 'PuQI-Meldungen',
  'types_of_evaluations' => 'Arten von Prüfungen',
  'see' => 'Siehe',
  'step' => 'Schritt',
  'select_import_format' => 'Ein Import-Format auswählen',
  'upload_a_file' => 'Eine Datei hochladen',
  'select_file_for_upload' => 'Datei zum Hochladen auswählen',
  'alt_paste_text' => 'Oder einen Objekt-Datensatz als Text einfügen',
  'text' => 'Text',
  'submit' => 'Abschicken',
  'news' => 'Neuigkeiten',
  'click_read_more' => 'Klicken, um mehr zu lesen',
  'try_it_out' => 'Ausprobieren',
  'intro_text' => 'Seit den Anfängen in den 1980er Jahren inventarisieren mehr und mehr Museen ihre Bestände digital. Wo vorher auf Inventarkarten oft nur die grundlegendsten Informationen zum Objekt systematisch erfasst wurden, erlaubt die digitale Erfassung eine deutlich detailliertere Beschäftigung mit den Beständen ohne die dem Medium der Inventarkarte inhärenten Platzbegrenzungen. Detailinformationen, die früher in Katalogen oder Fachliteratur veröffentlicht und damit nur abseits der Inventarisierung und in oft unsystematischer Form vorlagen, lassen sich digital gemeinsam mit den grundlegenden Daten der Objekte speichern und durchsuchen. Parallel dazu veröffentlichen Museen ihre Bestände zunehmend in frei durchsuchbaren Datenbanken, oft auch gemeinsam mit anderen Museen die gänzlich andere Sammlungsfoki und Bestände haben.

Durch die Digitalisierung wird die hochqualitative und gleichzeitig systematische Erschließung der Bestände also erst möglich. Durch die oft mit der Erfassung eng verzahnte Veröffentlichung ist die Qualität der Objektdaten andererseits heute relevanter denn je.

museum-digital ermöglicht Museen und verwandten Einrichtungen seit 2009 das gemeinsame Verwalten und Veröffentlichen ihrer Bestände. In diesem Rahmen entstanden Tools zur Messung und Verbesserung der Datenqualität.

Mit museum-digital:qa werden diese Werkzeuge auch über die Grenzen von museum-digital hinaus zugänglich und nachnutzbar gemacht. Dazu können sie einerseits direkt im Web benutzt werden - andererseits über eine Programmierschnittstelle. Über diese können die Qualitätschecks von museum-digital zukünftig auch leicht in andere Sammlungsmanagement-Systeme, die bisher keine vergleichbaren Werkzeuge anbieten, integriert werden.',
  'summary' => 'Zusammenfassung',
  'tech_background_hl' => 'Technischer Hintergrund',
  'faq' => 'FAQ',
  'tech_background_summary' => 'museum-digital:qa nutzt die Komponenten des Import-Tools von museum-digital nach, die zum Auslesen verschiedener Eingabeformate und zur einheitlichen Ansprache der Daten verwendet werden. So unterstützt es neben gängigen Austauschformaten auch die softwarespezifischen Exportformate verschiedener Sammlungsmanagementsysteme und bietet eine Plattform zur Weiterverarbeitung von Museumsdaten aus verschiedensten Quellen. Die so eingelesenen Daten werden in der Folge auf ihre Vollständigkeit und Konsistenz geprüft.',
  'currently_offline_msg' => 'Sie sind derzeit offline. Die Auswertung der Daten geschieht auf dem Server. Bitte stellen Sie sicher, dass ihre Internetverbindung stabil ist und probieren es dann erneut.',
  'filesize_too_big' => 'Die Datei ist zu groß! Die maximale erlaubte Größe eines Uploads ist [placeholder] Byte.',
  'quality_assessment_tools' => 'Werkzeuge zur Daten-Qualitätskontrolle',
  'api' => 'API',
  'outlook' => 'Aussicht',
  'faq_q_why_is_my_cms_not_supported' => 'Warum werden Exporte aus meinem Sammlungsmanagementsystem nicht unterstützt?',
  'faq_a_why_is_my_cms_not_supported' => 'Wie im Bereich "Technischer Hintergrund" beschrieben, gibt es nicht bei jeder Software über Museumsgrenzen hinweg konsistente Ausgabe- und Exportformate. museum-digital:qa kann allerdings nur solche (und die gängigen Austauschstandards, etwa LIDO) unterstützen.

Oft liegt das Fehlen von konsistenten Ausgabe- und Exportformaten an der Anpassbarkeit der zugrundeliegenden Datenbank - ist diese bis auf die einzelnen Felder auf das Museum zugeschnitten, müssen die Exporte ebenso auf das Museum zugeschnitten werden.

Gibt es allerdings ein konsistentes Ausgabeformat, das hier noch nicht berücksichtigt wird, oder unterstützt die Software primär ein standardisiertes Austauschformat, das hier noch nicht berücksichtigt wird, würden wir uns freuen, auch dieses in Zukunft zu unterstützen. Eine große Hilfe wäre dabei eine Mail an quality@museum-digital.de, idealerweise zusammen mit einigen exemplarischen Exportdaten.',
  'faq_q_birth_death_dates_via_vocabs' => 'Lebensdaten sind in meinen Objektmetadaten nicht verzeichnet, aber es liegen Normdatenverknüpfungen vor. Funktionieren die Checks trotzdem?',
  'faq_a_birth_death_dates_via_vocabs' => 'Ja. Beim Auslesen der Daten mit bestehenden Normdatenbezügen werden zusätzliche Informationen zu den Akteuren - wie etwa Lebensdaten - aus den kontrollierten Vokabularen von museum-digital bezogen, so es dort bereits einen Datensatz für denselben Akteur gibt.',
  'outlook_text' => 'museum-digital:qa bietet eine Plattform, um Museumsdaten aus verschiedensten Quellen einfach ansprechen und weiterverarbeiten zu können - spezifisch, um sie Tests zur Überprüfung der Datenqualität zu unterziehen. Durch die strikte Trennung der Komponenten - dem Auslesen der Daten einerseits, den Checks andererseits und schließlich der Kommunkation zwischen den eben genannten -   ist es leicht um weitere Tools erweiterbar.

Mit einer OpenAPI-Definition für die Programmierschnittstelle können die durch museum-digital:qa verfügbar gemachten Tools einfach durch Softwareanbieter und Forschende nachgenutzt werden.',
);
